<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Hellfire</Title>
  <Series>Tales of Terror Quarterly</Series>
  <Web>https://www.comixology.com/Tales-of-Terror-Quarterly/digital-comic/881919</Web>
  <Summary>For centuries the Order of the Secret Circle has lurked in the shadows, reinventing itself for each new generation and going by many names; the Order of the Temple of the East, the Order of Knights and The Hellfire Club, it seeks to bend the nine demons of hell to its will. 

In 1912 Allister Crowley took control of Hellfire and attempted to bring the Great Beast under his control. While ultimately failing, the ripples from that dark spell echo to the present, calling forth a new congregation who seek to reform Hellfire and tap into the evil power it promises.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB881919]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Horror</Genre>
  <PageCount>69</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
